Posty z Październik, 2013

Zły plugin!

trzeba uważać
Oglądając się dokoła Google :) dochodzę do wniosku, że znowu powinienem napisać coś o spadkach i drastycznych posunięciach Google. O Pingwinie 2.1 czy też relacjonować zmagania Pozycjonerów z “działaniami ręcznymi”, bo wiele osób tylko o tym mówi.

Doszedłem jednak do wniosku, że jeszcze będzie okazja o tym napisać przy okazji Pingwina 2.2, nowej Pandy czy też kolejnej fali działań ręcznych.

Dziś napiszę o niedawanej sytuacji, która mnie spotkała a mianowicie o próbie wykorzystania mojego bloga do linkowania innego serwisu bez mojego pozwolenia.

Podczas aktualizacji Wordress do wersji 3.6, notabene widzę właśnie, że już proszą mnie o aktualizację do 3.7, moja wtyczka do Facebooka przestała działać poprawnie.
Jako, że nie miałem czasu wiele się nad tym zastanawiać, zainstalowałem pierwszą lepszą wtyczkę, która była popularna i miała wysokie oceny.
Mój wybór padł na poniższą wtyczkę

wtyczka-hack …Czytaj dalej »